Subject: Ticket Assigned - Order number: 8267848470
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Thu, 17 Jun 2021 06:05:15 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number: 8267848470 Hello!

I contacted Home Centre a few days ago to inform them that the phone number
in the order has changed to: 6041 - 7591.

I have not received any call from the courier yet confirming when my order
will be delivered. I am afraid if they do come over they might try to
contact the old number, which doesn't work anymore.
Do you have their contact number?

Sincerely,

Scott Hetrick

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2722305